# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-08-27 12:28
from __future__ import unicode_literals

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0035_roadmap_roadmapblock'),
    ]

    operations = [
        migrations.AlterField(
            model_name='roadmap',
            name='column_names',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(max_length=50), blank=True, null=True, size=None),
        ),
    ]
